/* hide filters for all search types */
.tyre__filters .fillter__item.fillter_by_width {
    display: none;
}
.tyre__filters .fillter__item.fillter_by_ratio {
    display: none;
}
.tyre__filters .fillter__item.fillter_by_diameter {
    display: none;
}
.tyre__filters .fillter__item.fillter_by_size {
    display: none;
}
.tyre__filters .fillter__item.fillter_by_load_speed_index {
    display: none;
}
/* show filters for car search type */
.filter_type_car .tyre__filters .fillter__item.fillter_by_size {
    display: flex;
}
.filter_type_car .tyre__filters .fillter__item.fillter_by_load_speed_index {
    display: flex;
}
.filter_type_size .tyre__filters .fillter__item.fillter_by_load_speed_index {
    display: flex;
}

/* hide disabled filters */
.hidden_filter {
    display: none;
}
.tyre__filters .hidden_filter.fillter__item {
    display: none;
}

.tyre__filters .is--disabled {
    display: none;
}

.breakdance .is--filters .facetwp-facet[data-name="tyre_usage"].is--truck-bus .is--disabled.filter__checkbox:nth-child(n+5) {
    display: none !important;
}